.flexmain {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 100%;
    height: 80%;
}
.firstflex{
    display: flex;
    flex-direction: column;
    width:50%;
    margin: 1%;
}
.secondflex{
    width:50%;
    margin: 2%;
}
span{
    font-size: large;
}
text{
    size: 2px;
}

  
